/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package test.performance.modelmbean;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * Suite of performance tests for Model MBeans.
 *
 * @author  <a href="mailto:Adrian.Brock@HappeningTimes.org">Adrian Brock</a>.
 * @version $Revision: 1.4 $  
 */
public class ModelMBeanSUITE extends TestSuite
{
   public static void main(String[] args)
   {
      junit.textui.TestRunner.run(suite());
   }

   public static Test suite()
   {
      TestSuite suite = new TestSuite("Performance tests for Model MBeans");
      
      suite.addTest(new TestSuite(ThroughputTEST.class));
      
      return suite;
   }

}
